نبذة حول محتوى أمان نظام التشغيل OS X Server الإصدار 2.2.3.

يتناول هذا المستند محتوى أمان نظام التشغيل OS X Server الإصدار 2.2.3.

لحماية عملائنا، لا تفصح Apple عن مشكلات الأمان أو تناقشها أو تؤكدها لحين إجراء استقصاء كامل، مع توفّر أية برامج تصحيح أو إصدارات ضرورية. لمعرفة المزيد بشأن أمان منتجات Apple، انظر موقع أمان منتجات Apple على الويب.

للحصول على معلومات حول مفتاح PGP لأمان منتجات Apple، راجع كيفية استخدام مفتاح PGP لأمان منتجات Apple.

إن أمكن، يتمّ استخدام معرفات CVE للإحالة إلى قابلية الإصابة لمزيد من المعلومات.

للتعرف على تحديثات الأمن الأخرى، انظر تحديثات الأمن من Apple.

OS X Server الإصدار 2.2.3

  • CoreCollaboration

    متوفر لـ: الإصدار 10.8.5 من نظام التشغيل OS X Mountain Lion

    التأثير: قد يتمكن متطفل عن بُعد من تنفيذ استعلامات SQL عشوائية

    الوصف: توجد مشكلة إدخال SQL في Wiki Server. تمّ التصدي لهذه المشكلة من خلال التحقق الإضافي من صحة استعلامات SQL.

    CVE-ID

    CVE-2014-4424 : سجاد بورالي (sajjad@securation.com) من CERT من جامعة فردوسي في مدينة مشهد

ملاحظة: يتم أيضًا تضمين محتوى الأمان هذا في OS X Server الإصدار 2.2.4.

يتمّ تقديم المعلومات حول المنتجات التي لم تُصنّعها شركة Apple أو مواقع الويب المستقلة التي لا تخضع للمراقبة أو الاختبار من جانب Apple بدون توصيات أو موافقة. ولا تتحمّل Apple أية مسؤولية فيما يتعلق باختيار مواقع الويب والمنتجات التابعة لجهات خارجية أو أدائها أو استخدامها. ولا تُقدّم شركة Apple أية ضمانات فيما يتعلق بدقة أو موثوقية مواقع الويب التابعة لجهات خارجية. المخاطر ملازمة لاستخدام الإنترنت. للحصول على مزيد من المعلومات، يُمكنك الاتصال بالبائع. قد تكون أسماء الشركات والمنتجات الأخرى علامات تجارية لمالكيها المعنيين.

تاريخ النشر: